/* Body Area */

body {
max-width: none;
font-family: sans-serif;
}
#body {background-color:#003366;}

/* Body Area End */

/*Top Bar */

.top-container {background-color:#003366;box-shadow: 0 0px 0px rgba(0,0,0,0.4);}

/* Top Bar End */

/* Logo Area */

.logo-container img {
margin: 0 auto;
max-height: 156px;}
.logo-container {
display: block;
margin: auto;
background-color: #003366;
padding: inherit;}
#left-sidebar {background-color:#003366;box-shadow: 0 1px 2px rgba(0,0,0,0.4);}

/* Logo Area End */

/* Left Side Bar */

#left-sidebar.theme-base-color{background-color:#8e9090;box-shadow: 0 1px 0px; rgba(0,0,0,0.4);}

#menu-item-topics.icon {background-color:#8e9090;box-shadow: 0 1px 2px rgba(0,0,0,0.4);}


#menu-item-todos.active, #menu-item-todos:hover, .todos-swatch{
background-color: #8e9090;
color: #ffffff;}

#inbox-count{
color: #fff!important;}

#menu-item-inbox.active .badge, #menu-item-inbox:hover .badge{
background-color: #8e9090;}

#menu-item-inbox.active, #menu-item-inbox:hover{
background-color: #8e9090;
color: #white;}
#menu-item-inbox{
border-left: 6px solid #8e9090;
background-color:#003366}

#menu-item-favorites.active, #menu-item-favorites:hover, .activity-swatch{
	background-color: #8e9090;
	color: #white;}
#menu-item-favorites{
	border-left: 6px solid #8e9090;
background-color:#003366}

#menu-item-todos.active, #menu-item-todos:hover, .todos-swatch{
background-color: #8e9090;
color: #white;}
#menu-item-todos{
border-left: 6px solid #8e9090;
background-color:#003366}

#menu-item-activity.active, #menu-item-activity:hover, .activity-swatch{
background-color: #8e9090;
color: #white;}
#menu-item-activity{
border-left: 6px solid #8e9090;
background-color:#003366}

#menu-item-library.active, #menu-item-library:hover, .library-swatch{
background-color: #8e9090;
color: #white;}
#menu-item-library{
border-left: 6px solid #8e9090;
background-color:#003366}

#menu-item-users.active, #menu-item-users:hover, .users-swatch{
background-color: #8e9090;
color: #white;}
#menu-item-users{
border-left: 6px solid #8e9090;
background-color:#003366}

#menu-item-groups.active, #menu-item-groups:hover, .groups-swatch{
background-color: #8e9090;
color: #white;}
#menu-item-groups{
border-left: 6px solid #8e9090;
background-color:#003366}

/* Left Side End */

/* Right Side */

.sidebar.right-sidebar{
box-shadow: 0 1px 2px rgba(0,0,0,0.4);
background-color: #003366;}

.sidebar.right-sidebar h2 {
color: #999999;
font-size: 16px;}

.right-sidebar .card.note.show-content{
background-color: #ffffff;
border-radius: 12px;
outline: none;
border: 1px solid #d3d3d3;
}
.right-sidebar .card.note.show-content .title{
font-size: 16px!important;
}

/*Drop Down Menu*/
.right-sidebar .card.note.show-content .fr-view p, li{
font-size: 12px;
font-weight: 400;
color: #8e9090;
}
/*Drop Down End*/
.right-sidebar .card.note.show-content:before{ display: none; }

/* Right Side End */

/* Topic Cards */

.default .topic-card-title {
font-size: 18px; 
Color: 003366;
text-transform: none;
text-align: center;}

.topic-card{ background-color: #ebebea; }
.default .topic-card-title, .default .topic-overlay .topic-card-title, .default .topic-overlay-hover .topic-overlay-content{
padding: 6px;
font-weight: bold;
}

.topic-overlay-hover {
width: 100%;
height: 100%;
display: table;
visibility: hidden;
background-color: white;
box-sizing: border-box;
border: 1px solid #cccccc;
word-break: normal;}

/*Topic Card End*/

.topic-name {
font-weight: bold;
font-size: 18px;
}

a.topic-card-title, a.topic-card-title:hover {
color:#003366;
}

.row-fluid .content-inner {
padding-left:2.3%;
}

.subtopic {
    background-color: #8e9393;
    color: white;
    border: none;
    border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 4px 10px;
}
.subtopic:hover {
    background-color: #6e7373;
}

.topic-theme-list .topic-card-title, .topic-theme-list .topic-card-title:hover, .topic-theme-list .topic-card-title:visited {
color:#003366;
}